%define base_name trackballs

Name: %{base_name}-music
Version: 1.4
Release: %mkrel 11
Summary: In-game music for Trackballs - A Marble Madness-like game
Requires: %{base_name} >= 0.5.0
Source: http://downloads.sourceforge.net/trackballs/trackballs-music-1.4.tar.bz2
Group: Games/Arcade
License: GPL, Ethymos Free Music Licence
URL: http://sourceforge.net/projects/trackballs
BuildArch: noarch

%description
Some great music to listen to while playing Trackballs.

Some songs are licensed under the GPL :
    * hrluebke, by M3 (Marco Göbl)
    * Plinkeplanke, by M3 (Marco Göbe)
    * Schizophrenia, by Attila Boros (Attila Boros)
    * Sorrow.ogg, by Attila Boros (Attila Boros)

Others are licensed under the Ethymos Free Music Licence 
( http://www.ethymonics.co.uk/fml.html ) :
    * C64 Revival, by Paul Leach
    * Crazy, by Paul Leach
    * Eurovision Winner!, by Paul Leach

%prep
%setup -n %{name} -q

%build

%install
install -d -m 755 %{buildroot}%{_gamesdatadir}/%{base_name}/music
install -m 644 *.ogg %{buildroot}%{_gamesdatadir}/%{base_name}/music

%files
%doc README fml.html
%{_gamesdatadir}/%{base_name}/music/*



%changelog
* Tue Feb 02 2016 umeabot <umeabot> 1.4-11.mga6
+ Revision: 932162
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.4-10.mga5
+ Revision: 751021
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.4-9.mga5
+ Revision: 730642
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.4-8.mga5
+ Revision: 689937
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.4-7.mga4
+ Revision: 519734
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.4-6.mga3
+ Revision: 384728
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 11 2011 zezinho <zezinho> 1.4-5.mga2
+ Revision: 153871
- imported package trackballs-music


* Wed Sep 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.4-5mdv2010.0
+ Revision: 434457
- rebuild

* Sun Aug 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.4-4mdv2009.0
+ Revision: 261644
- rebuild

* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.4-3mdv2009.0
+ Revision: 254712
- rebuild

* Tue Mar 04 2008 Guillaume Bedot <littletux@mandriva.org> 1.4-1mdv2008.1
+ Revision: 179227
- 1.4

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.2-5mdv2008.0
+ Revision: 90339
- rebuild

* Wed Apr 18 2007 Guillaume Bedot <littletux@mandriva.org> 1.2-4mdv2008.0
+ Revision: 14715
- 2 new tracks added


* Fri May 05 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.2-3mdk
- rebuild

* Sat Mar 05 2005 Guillaume Bedot <guillaume.bedot@cegetel.net> 1.2-2mdk
- 2 new tracks.

* Wed May 26 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.2-1mdk
- new version
- rpmbuildupdate aware

